{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5d915e97-a60c-4999-8820-e69c5f87128c",
            "type": "STRING",
            "value": "The <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">generation_time<font style=\"font-family: Times New Roman;\"> is valid, if it is in the validity period of the certificate referenced by the <font style=\"font-family: Courier New;\">signer_info<font style=\"font-family: Times New Roman;\">.<\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5d915e97-a60c-4999-8820-e69c5f87128c",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "5d915e97-a60c-4999-8820-e69c5f87128c"
}